Bug 62890 - kde-i18n-Norwegian not installed properly
Summary: kde-i18n-Norwegian not installed properly
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kde-i18n (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-04-07 07:55 UTC by Inger Karin Haarbye
Modified: 2007-04-18 16:41 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-09 00:39:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Inger Karin Haarbye 2002-04-07 07:55:07 UTC
Description of Problem:

Skipjack, beta4, norwegian install, choosing kde-i18n-Norwegian. 
When KDE3 starts norwegian language is not listed in kpersonalizer.

Version-Release number of selected component (if applicable):


How Reproducible:

Seems to happe every time.

Steps to Reproduce:
1.  Install beta4
2.  Choose KDE - and kde-norwegian


Actual Results:

Starting KDE - no norwegian language.

Expected Results:

A possibility to choose norwegian language in KDE

Additional Information:

The package is listed as installed, but the files are not installed. It works if
I install kde-i18n-Norwegian later (with force), so I think the package is OK.

Comment 1 Trond Eivind Glomsrxd 2002-04-08 14:37:26 UTC
I'd suspect kde, as all other packages are installed OK (and anaconda doesn't do
much more than running rpm)

Comment 2 Bernhard Rosenkraenzer 2002-04-08 14:57:14 UTC
I suspect the comps file - it has 
 
(lang no): kde-i18n-Norwegian 
 
Is no still the correct tag? I've seen some apps switching over to nb ("Norwegian 
Bookmal"). Don't know what anaconda passes.

Comment 3 Trond Eivind Glomsrxd 2002-04-08 15:55:51 UTC
That's still the correct tag. 'nb' is not a locale recognized by glibc.

Comment 4 Jeremy Katz 2002-04-09 00:39:26 UTC
But the kde-i18n packages are putting the Norwegian translations in
/usr/share/locale/nb which is not correct.

I do see Norwegian (Bokmaal) in my list of languages to choose from after doing
an install with Norwegian and kde-i18n-Norwegian.

Comment 5 Ngo Than 2002-04-09 12:21:07 UTC
it's fixed in kde-i18n-3.0.0-4


Note You need to log in before you can comment on or make changes to this bug.